Loading...
Searching...
No Matches
generate_volk_test_name Struct Reference

`#include <tests/volk_test.h>`

## Public Member Functions

template<class ParamType>
std::string | operator() (const ::testing::TestParamInfo< ParamType > &info) const

## Member Function Documentation

## operator()()

template<class ParamType>

std::string generate_volk_test_name::operator() | ( | const ::testing::TestParamInfo< ParamType > & | info | ) | const

inline